Subject: ssh-add produces "Could not open a connection to your authentication agent"
From: David Starks-Browning <[email-masked]>
To: "Mark Moraes" <[email-masked]>
Cc: [email-masked]
Date: Sat, 8 Sep 2001 17:38:41 +0100

On Wednesday 29 Aug 01, Mark Moraes writes:
> Hi.
> 
> ssh works fine for me under Cygwin,
> but I'd like to use ssh-agent;
> ssh-add produces the error
> Could not open a connection to your authentication agent.
> 
> I see mention of a similar problem being solved
> in the 2000-10-26 update, but I couldn't find
> any specifics on what the fix might be.
> 
> http://www.cygwin.com/ml/cygwin/2000-10/msg01446.html

Yow, that report was from nearly a year ago.  I've been using
ssh-agent + ssh-add on Win98 every since.  I'm using it now on DLL
version 1.3.2.  If your Cygwin installation is up to date, I would be
surprised if your problem were the same as mine.

Good luck getting it sorted, it sure is a nice feature. :-)

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/